<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="subsystem.security.security-domain.acl.classic.acl-module" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="code,flag,module,module-options"/>
        <elem name="addr-params" value="profile,subsystem,security-domain,acl,acl-module"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.security"/>
    </annotation>
    <refs>
        <ref feature="subsystem.security.security-domain.acl.classic"/>
        <ref feature="subsystem.security.security-domain"/>
        <ref feature="subsystem.security"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="security-domain" feature-id="true"/>
        <param name="acl-module" feature-id="true"/>
        <param name="module-options" nillable="true" stability="default"/>
        <param name="code" stability="default"/>
        <param name="flag" stability="default"/>
        <param name="module" nillable="true" stability="default"/>
        <param name="profile" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="subsystem" feature-id="true" default="security"/>
        <param name="acl" feature-id="true" default="classic"/>
    </params>
</feature-spec>